<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Не удалось переместить в папку "Программы"</string>
	<key>Do Not Move</key>
	<string>Не перемещать</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Я могу переместиться в папку «Программы», если хотите.</string>
	<key>Move to Applications Folder</key>
	<string>Переместить в папку "Программы"</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Переместить в папку "Программы" в домашней папке?</string>
	<key>Move to Applications folder?</key>
	<string>Переместить в папку "Программы"?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Учтите, что это потребует ввода пароля администратора.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Это поможет держать вашу папку Загрузки в порядке.</string>
</dict>
</plist>
